.wallet {
    width: 60vw;
    margin: 2rem auto 0 auto;
    // color: $color-primary;
    // @include clearfix;

    @media screen and (max-width: 1024px) {
        width: 80vw;
    }

    @media screen and (max-width: 460px) {
        width: 90vw;
    }
    .accountCanvass {
        padding: 5rem 5rem;
        display: table;
        width: 100%;
        box-shadow: 0 0 0.5rem 0.5rem rgba(0, 0, 0, 0.1);
        border-radius: 0.8rem;

        .accountPanel {
            text-align: center;
            vertical-align: middle;
            display: table-cell;
            font-size: 25px;

            img {
                width: 15rem;
            }

            p {
                padding: 2rem;
            }

            .accountButton {
                display: -ms-flexbox;
                display: flex;
                margin-top: 10rem;

                .create_button {
                    -ms-flex: 1;
                    flex: 1;
                    padding: 1rem;

                    button {
                        background-color: #2cb6c4;
                    }
                }
                
                .link_button {
                    -ms-flex: 1;
                    flex: 1;
                    padding: 1rem;

                    button {
                        background-color: #2cb6c4;
                    }
                }
            }
        }
    }
}